Subject: Re: [Ltru] Geocoordinates

From: "Doug Ewell" <[email-masked]>
Date: Tue, 10 Mar 2009 21:55:43 -0600

Randy Presuhn <randy underscore presuhn at mindspring dot com> wrote:

> I've observed that accent can vary according to the number of beers 
> consumed.   Perhaps another subtag should be designed to indicate the 
> speaker's level of intoxication.  Or can we just use the altitude 
> parameter to indicate how high they are?   :-)

Uh oh, I'm busted!

"We're in the Mile High City and I sure am!"
- Don Meredith, "Monday Night Football," 1973-10-29

I think it may not be apparent to all respondents that while Caoimhín's 
suggestion to tag language usage by latitude and longitude may have been 
serious, Mark's response most certainly was not.

--
Doug Ewell  *  Thornton, Colorado, USA (elevation 5324 ft, 1623 m)
http://www.ewellic.org
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages  ˆ